/* ############################### TOP NAVIGATION ############################### */

#display_menu_1 {
	margin:0;
	padding:0;
	width:auto;
	float:left;}

#display_menu_1 ul {
	width:auto;
	margin:0;
	padding:0px;
	list-style:none;
	text-align:center;}

#display_menu_1 ul li {
	text-align:center;
	display:inline;}
	
#display_menu_1 ul li a {
	margin:0px;
	padding:15px 17px 16px 17px;
	display:inline-block;
	float:left;
	color:#cca69c;
	font-size:12px;}

#display_menu_1 ul li a:hover, #display_menu_1 ul li.nav_selected a{
	text-decoration:none;
	color:#4c312a;
	background:#fff url(../images/template/left_nav_a_over_bg.gif) 0 0 repeat-x;
}


/* ############################### TOP NAVIGATION POPOUTS ############################### */

#top_nav td img {display:none !important;}  /*to turn bullet off*/

#top_nav td.nav a{
    margin:0px !important;
    padding:15px 17px 16px 17px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#cca69c !important;
    display:block !important;
    text-decoration:none !important;
    text-align:center !important;
}

#top_nav td.nav_hover a{
    margin:0px !important;
    padding:15px 17px 16px 17px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#4c312a !important;
    display:block !important;
    text-decoration:none !important;
    text-align:center !important;
    background:#fff url(../images/template/left_nav_a_over_bg.gif) 0 0 repeat-x !important;
}

#top_nav td.subnav a{
    margin:0px !important;
    padding:5px 20px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal!important;
    color:#4c312a !important;
    display:block !important;
    text-decoration:none !important;
    background:#cde19b !important;
    text-align:left !important;
}

#top_nav td.subnav_hover a{
    margin:0px !important;
    padding:5px 20px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#4c312a !important;
    display:block !important;
    text-decoration:none !important;
    background:#ebab5b !important;
    text-align:left !important;
} 
		
/* ############################### LEFT_NAV ############################### */
	
#left_nav h3{
	width:auto;
	margin:0px;
	padding:0px;
	text-align:left;
	font-size:16px;
	color:#fff;
	font-weight: normal;
	padding:10px 0 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	background:#4c312a;
}

/* ############################### LIST MENU ############################### */
#left_nav ul {
	width:auto;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
	list-style:none;	
}
#left_nav ul li{
	margin:0px;
	padding:0 0 0 0px;
}
#left_nav ul li a{
	color:#fff;
	text-decoration:none;
	display:inline-block;
	margin:0px;
	padding:4px 10px 4px 13px;
	width:168px;
	background: url(../images/template/left_nav_a_bg.gif) 0 0 repeat-x;
}
#left_nav ul li a:hover, #left_nav ul li.nav_selected a{
	text-decoration:none;
	background: url(../images/template/left_nav_a_bg.gif) 0 -46px repeat-x;
}

/* ############################### TREE MENUS ############################### */

#left_nav td.nav img{display:none !important;} /*to turn bullet off*/

#left_nav td.nav a{
	width:168px !important;
    margin:0px !important;
    padding:4px 10px 4px 13px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#fff !important;
    display:block !important;
    text-decoration:none !important;
	background: url(../images/template/left_nav_a_bg.gif) 0 0 repeat-x !important;
}


#left_nav td.nav_hover a{
	width:168px !important;
    margin: 0px !important;
    padding:4px 10px 4px 13px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal!important;
    color:#fff !important;
    display:block !important;
    text-decoration: none !important;
	background: url(../images/template/left_nav_a_bg.gif) 0 -46px repeat-x !important;
}

#left_nav td.subnav a{
	width:158px !important;
    margin:0px !important;
    padding:0px 10px 4px 23px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight:normal !important;
    color:#fff !important;
    display:block !important;
    text-decoration:none !important;
	background-image:none !important;
	background-color:#d69b51 !important;
}

#left_nav td.subnav_hover a{
	width:158px !important;
    margin: 0px !important;
    padding:0px 10px 4px 23px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight:normal !important;
    color:#fff !important;
    display:block !important;
    text-decoration: underline !important;
	background-image:none !important;
	background-color:#d69b51 !important;
}

/* ############################### POPOUT MENU ############################### */

#left_nav table.milonictable td.nav a{text-decoration: none !important;}

#left_nav table.milonictable td.nav_hover a{text-decoration: none !important; color:#fff !important;}

#left_nav table.milonictable td.subnav a{
    margin:0px !important;
	width:auto !important;
    padding:4px 5px 4px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight:normal !important;
    color:#fff !important;
    display:block !important;
    text-decoration:none !important;
    background:#ebab5b !important;
	background-image:none !important;
}

#left_nav table.milonictable td.subnav_hover a{
    margin:0px !important;
	width: auto !important;
    padding:4px 5px 4px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight:normal !important;
    color:#fff !important;
    display:block !important;
    text-decoration: none !important;
    background:#d69b51 !important;
	background-image:none !important;
}

/* ############################### Viewable MENU - Alec ############################### */

.viewable-nav {
	margin: 100px auto; 
	text-align: center;
        position: absolute;
	left: 3000px;
}

.viewable-nav ul ul {
	display: none;
}

.viewable-nav ul li:hover > ul {
		display: block;
	}


.viewable-nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
.viewable-nav ul:after {
		content: ""; clear: both; display: block;
	}

.viewable-nav ul li {
		float: left;
	}
.viewable-nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
		}
.viewable-nav ul li:hover a {
				color: #fff;
			}
		
.viewable-nav ul li a {
			display: block; padding: 25px 40px;
			color: #757575; text-decoration: none;
		}
			
		
.viewable-nav ul ul {
		background: #5f6975; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
.viewable-nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
		}
.viewable-nav ul ul li a {
				padding: 15px 40px;
				color: #fff;
			}	
.viewable-nav ul ul li a:hover {
					background: #4b545f;
				}
		
.viewable-nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}